RubyGems Navigation menu

otis 0.0.71

A Ruby Api wrapper framework

Gemfile
          gem 'otis', '~> 0.0.71'
  
  
  
  
  
  
  

install
          gem install otis
  
  
  
  
  
  
  

Authors:

  • Thiago Bueno

Owners:

Licenses:

  • MIT

Total downloads 1,726

For this version 344

Required Ruby Version: None

Links:

Versions:

  1. 0.0.71 - March 6, 2014 (11 KB)
  2. 0.0.7 - March 3, 2014 (10.5 KB)
  3. 0.0.6 - February 26, 2014 (10.5 KB)
  4. 0.0.5 - February 25, 2014 (10 KB)
  5. 0.0.4 - November 12, 2013 (8 KB)